# Plan Profiles

Endpoints used for managing plan profiles.

 - [GET /plan-profiles](https://developer.conundra.eu/apis/plannings/planning-api/plan-profiles/listplanprofiles.md): Retrieve plan profiles using cursor-based paging (see the Cursor-based pagination documentation on the PTV Developer Portal for more details).
 - [POST /plan-profiles](https://developer.conundra.eu/apis/plannings/planning-api/plan-profiles/createplanprofile.md): Create a new plan profile
 - [GET /plan-profiles/{id}](https://developer.conundra.eu/apis/plannings/planning-api/plan-profiles/getplanprofile.md): Retrieves detailed information on the given plan profile.
 - [PUT /plan-profiles/{id}](https://developer.conundra.eu/apis/plannings/planning-api/plan-profiles/upsertplanprofile.md): Create or update a plan profile. A unique ID is required to identify the plan profile. Calling this endpoint with an existing ID will update the plan profile.
 - [DELETE /plan-profiles/{id}](https://developer.conundra.eu/apis/plannings/planning-api/plan-profiles/deleteplanprofile.md): Delete a plan profile by its ID.
